
.service_area{
	background: #fff;
	padding-bottom:50px;
}
.service_area .title{
	height:40px;
	line-height:40px;
	background: #3f67bf;
}

.service_area .title p{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	padding-left:23px;
}

.service_area .title .more{
	float:right;
	margin-right:15px;
}
.service_area .title .more a{
	color:#fff;
}


.service_area .main_title{
	margin:18px 0 5px 49px;
	font-size:20px;
	color:#3f67bf;
}

.service_area .sub_title{
	margin:10px 0 15px 49px;
	overflow: hidden;
}
.service_area .sub_title p{
	height:30px;
	font-size:14px;
	line-height:30px;
	color:#3f67bf;
	padding:0 10px;
	background: #dbe6ff;
	text-align: center;
	float:left;
}
.notice_info{
	line-height:22px;
	margin:10px 0 7px;
	padding:0 50px;
}
.notice_info span{
	font-weight:bold;
	color:#3f67bf;
}

.remark_info{
	line-height:22px;
	padding-left:50px;
	color:#000;
}


.service_list{
	padding:0 0 20px;
	margin-left:50px;
	margin-right:48px;
	overflow: hidden;
}



.service_list .list_item{
	border-bottom:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	height:35px;
	font-size:12px;
	color:#333;
	text-align: left;
	text-indent: 15px;
	float:left;
}
.service_list .list_item.tip{
	font-weight:bold;
	text-align: center;
	text-indent: 0;
	background: #d1d1d1;
	height:40px;
	line-height:40px;
}

.service_list .list_item.tip .content_col span{
	font-weight:normal;
}

.service_list .list_item .content_col{
	float:left;
	border-left:1px solid #d1d1d1;
	height:35px;
	line-height:35px;
}
.service_list .list_item.tip .content_col{
	height:40px;
	line-height:40px;
}

.service_list .list_item .content_col.num{
	width:42px;
	text-align: center;
	text-indent: 0;
}

.service_list .list_item .content_col.apply_stuff{
	width:249px;
	text-indent: 21px;
}

.service_list .list_item .content_col.description{
	width:365px;
	text-indent: 29px;
}



.service_list .list_item .content_col.stuff{
	width:165px;
	text-indent: 22px;
}
.service_list .list_item .content_col.apply_project{
	width:151px;
	text-indent: 25px;
}
.service_list .list_item .content_col.need_stuff{
	width:299px;
	text-indent: 30px;
	font-weight:bold;
}

.service_list .list_item .content_col.time{
	width:210px;
	text-align: center;
	text-indent: 0;
}


.service_list .list_item .content_col.cross{
	height:36px;
	background: #fff;
}

.service_list .list_item .content_col.merge{
	height:71px;
	line-height:71px;
	background: #fff;
}



.service_list .list_item .content_col_claim{
	float:left;
	border-left:1px solid #d1d1d1;
	height:35px;
	line-height:35px;
}
.service_list .list_item.tip .content_col_claim{
	height:40px;
	line-height:40px;
}

.service_list .list_item .content_col_claim.type{
	width:150px;
	text-align: center;
	text-indent: 0;
}

.service_list .list_item .content_col_claim.apply_stuff{
	width:170px;
	text-indent: 21px;
}

.service_list .list_item .content_col_claim.description{
	width:338px;
	text-indent: 29px;
}



.service_list .list_item .content_col_claim.stuff{
	width:170px;
	text-indent: 22px;
}
.service_list .list_item .content_col_claim.apply_project{
	width:338px;
	text-indent: 4px;
}
.service_list .list_item .content_col_claim.need_stuff{
	width:299px;
	text-indent: 30px;
	font-weight:bold;
}

.service_list .list_item .content_col_claim.time{
	width:210px;
	text-align: center;
	text-indent: 0;
}


.service_list .list_item .content_col_claim.cross{
	height:36px;
	background: #fff;
}

.service_list .list_item .content_col_claim.merge{
	height:71px;
	line-height:71px;
	background: #fff;
}








